 .u-section-1 {
  min-height: 1539px;
  background-image: linear-gradient(#f8d3c0, #b07d62);
}

.u-section-1 .u-image-1 {
  min-height: 401px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  margin-left: 0;
  background-image: url("https://assets.nicepagecdn.com/153934bf/5810610/images/textiles-peru.jpg");
  background-position: 50% 50%;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 3px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-list-1 {
  height: auto;
  width: 1140px;
  margin: -131px auto 50px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 1170px;
  grid-gap: 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 338px;
  width: 462px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 409px;
  min-height: 241px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  height: 338px;
  width: 462px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-3 {
  width: 409px;
  min-height: 241px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  height: 338px;
  width: 462px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-4 {
  width: 409px;
  min-height: 241px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-11 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  height: 338px;
  width: 462px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-group-5 {
  width: 409px;
  min-height: 241px;
  height: auto;
  margin: -65px 0 0 auto;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-text-14 {
  font-style: italic;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 507px;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 322px;
    width: 400px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -48px;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 322px;
    width: 400px;
  }

  .u-section-1 .u-group-3 {
    margin-top: -48px;
    height: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 322px;
    width: 400px;
  }

  .u-section-1 .u-group-4 {
    margin-top: -48px;
    height: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 322px;
    width: 400px;
  }

  .u-section-1 .u-group-5 {
    margin-top: -48px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 434px;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-1 .u-image-2 {
    height: 294px;
    width: 325px;
  }

  .u-section-1 .u-group-2 {
    width: 311px;
    margin-top: -20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-1 .u-image-3 {
    height: 294px;
    width: 325px;
  }

  .u-section-1 .u-group-3 {
    width: 311px;
    margin-top: -20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-1 .u-image-4 {
    height: 294px;
    width: 325px;
  }

  .u-section-1 .u-group-4 {
    width: 311px;
    margin-top: -20px;
  }

  .u-section-1 .u-container-layout-7 {
    padding: 20px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-1 .u-image-5 {
    height: 294px;
    width: 325px;
  }

  .u-section-1 .u-group-5 {
    width: 311px;
    margin-top: -20px;
  }

  .u-section-1 .u-container-layout-9 {
    padding: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 417px;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-1 .u-image-2 {
    height: 365px;
    width: 500px;
  }

  .u-section-1 .u-group-2 {
    width: 465px;
    margin-top: -57px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 365px;
    width: 500px;
  }

  .u-section-1 .u-group-3 {
    width: 465px;
    margin-top: -57px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 365px;
    width: 500px;
  }

  .u-section-1 .u-group-4 {
    width: 465px;
    margin-top: -57px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-5 {
    height: 365px;
    width: 500px;
  }

  .u-section-1 .u-group-5 {
    width: 465px;
    margin-top: -57px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 389px;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-2 {
    height: 235px;
    width: 320px;
  }

  .u-section-1 .u-group-2 {
    width: 307px;
    margin-top: -43px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 235px;
    width: 320px;
  }

  .u-section-1 .u-group-3 {
    width: 307px;
    margin-top: -43px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 235px;
    width: 320px;
  }

  .u-section-1 .u-group-4 {
    width: 307px;
    margin-top: -43px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-5 {
    height: 235px;
    width: 320px;
  }

  .u-section-1 .u-group-5 {
    width: 307px;
    margin-top: -43px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }
}